| Qore FtpPollerUtil Module Reference 1.0

Public Member Functions | Public Attributes | List of all members
FtpPoller::FtpPollerFileEventInfoDataType Class Reference

Single file event data description. More...

Inherits HashDataType.

## Public Member Functions
| constructor ()
| Creates the type.

## Public Attributes
const | FieldDescriptions = ...
| Markdown descriptions for struct members.

## Detailed Description

Single file event data description.